<?xml version="1.0" encoding="Gb2312"?>
<index><newjoinboker lasttime="2006-8-14 11:01:59">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="3" username="haha47" nickname="haha47" bokename="haha" boketitle="haha47
的博客
"/>
		</rs:data>
	</newjoinboker><hotboker lasttime="2006-8-14 11:01:59">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="3" username="haha47" nickname="haha47" bokename="haha" boketitle="haha47
的博客
" joinboketime="2006-8-13 20:40:45"/>
		</rs:data>
	</hotboker><topiclist lasttime="2006-8-14 11:01:59">
	</topiclist><postlist lasttime="2006-8-14 11:01:59">
	</postlist><newphotos lasttime="2006-8-14 11:01:59">
	</newphotos><upboker lasttime="2006-8-14 11:01:59">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="3" username="haha47" nickname="haha47" bokename="haha" boketitle="haha47
的博客
" bokechildtitle="
我很懒，什么也没留下
" joinboketime="2006-8-13 20:40:45" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2006-8-13 20:40:45" skinid="1"/>
		</rs:data>
	</upboker><weektopiclist lasttime="2006-8-14 11:01:59">
	</weektopiclist><linklist lasttime="2006-8-14 11:01:59">
	</linklist></index>
